#centered-image-section {
  display: flex;
  margin: auto;
  justify-content: center;
  padding: 96px 0;
  flex-direction: column;
  max-width: 1280px;
}
@media (max-width: 768px) {
  #centered-image-section {
    padding: 32px 0;
  }
}
#centered-image-section .image-container {
  margin: 0 auto;
  padding: 0 16px;
}
#centered-image-section .image-container .image {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}